* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b_799-gn:after { display: table; content: ''; clear: both; }

.ord-945_f { clear: both; }

.ongn-18_aw { width: 1000px; margin: 0 auto; }


.iswgq_389-slf
{
	display: block;
}

.iswgq_389-slf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ongn-18_aw
{
	margin-top: 70px;
}

.yjda_877-b 
{
	display: table;
	position: relative;
}



.aaes_221-jfqd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aaes_221-jfqd > a
{
	display: block;
	float: left;
}

.aaes_221-jfqd > a.vzg-123_jeeaa
{
	margin-right: 10px;
}

.aaes_221-jfqd > a.fjzt-102_orrh
{
	margin-right: 10px;
}


.aaes_221-jfqd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aaes_221-jfqd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aaes_221-jfqd > a.vzg-123_jeeaa > div > span
{
	background-image: url(../images/FB.png);
}

.aaes_221-jfqd > a.fjzt-102_orrh > div > span
{
	background-image: url(../images/X.png);
}

.aaes_221-jfqd > span.esbij_636-hw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xh_5__ycm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wjc_283__ag { background-color: #171717; }

.wjc_283__ag .xaxha-12_krbdf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wjc_283__ag .c-254_hzrvh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wjc_283__ag .c-254_hzrvh > .bvh_242__lqgga
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c-254_hzrvh .udeh-828_mhuzg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rb-620_z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rb-620_z > .yykg_338-snfga 
{
	float: right;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g.active > .q_396-a
{
	visibility: visible;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li
{
	display: block;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a > .eeflz_931-ascm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a > .eeflz_931-ascm > .uae_574-ebaa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a:hover > .eeflz_931-ascm > .uae_574-ebaa
{
	 
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a > .eeflz_931-ascm > .uae_574-ebaa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a > .wjum_146-uut
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a:hover > .wjum_146-uut
{
	text-decoration: underline;
}




.yykg_338-snfga > .otlgx-425_g > .bze-22_gr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yykg_338-snfga > .otlgx-425_g.active > .bze-22_gr
{
	background: #f5f5f5;
}


.yykg_338-snfga > .otlgx-425_g > .bze-22_gr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rb-620_z .fvfpp_404-tzhb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rb-620_z .fvfpp_404-tzhb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rb-620_z .otlgx-425_g.active .fvfpp_404-tzhb > span
{
	color: #171717;
}



.rb-620_z .bdzdi_931__qd
{
	height: 24px;
	width: 34px;
}

.rb-620_z .bdzdi_931__qd > .v_167-idu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rb-620_z .otlgx-425_g.active .bdzdi_931__qd > .v_167-idu
{
	border:1px solid #171717;
}

.rb-620_z .bdzdi_931__qd > .v_167-idu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.atn-764_dbgll 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.atn-764_dbgll > .qmth_224__vtd
{
	display: table;
	margin-top: 70px;
}



.atn-764_dbgll > .qmth_224__vtd > *
{
	display: table-cell;
	vertical-align: middle;
}

.atn-764_dbgll > .qmth_224__vtd > .lnej-917_fkt
{
	width: 440px;
	max-width: 440px;
}

.atn-764_dbgll > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.atn-764_dbgll > h1 .dxrf_757__dzc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.atn-764_dbgll > .h_20__gc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lnej-917_fkt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.lnej-917_fkt > .jfd_272-fai
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jfd_272-fai.r_570-w
{
	margin-right: 100px;
}


.jfd_272-fai > h3.ckw-177_hefbe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jfd_272-fai.r_570-w > h3.ckw-177_hefbe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lnej-917_fkt > .jfd_272-fai .hjuz_876-udde
{
	
}


.jfd_272-fai .fjoh_461__x
{
	display: none;
}


.jfd_272-fai .hjuz_876-udde.mvuc_868__dadgc
{
	margin-top: 20px;
}

.jfd_272-fai .hjuz_876-udde .aahdb-122_joba {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jfd_272-fai.r_570-w .hjuz_876-udde .aahdb-122_joba
{
	font-size: 16px;
	font-weight: normal;
}



.jfd_272-fai .hjuz_876-udde > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jfd_272-fai.r_570-w .hjuz_876-udde > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jfd_272-fai .hjuz_876-udde .nkbb-944_dstdd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jfd_272-fai.r_570-w .hjuz_876-udde .nkbb-944_dstdd
{
	max-width: 384px;
	font-size:16px;
}

.jfd_272-fai .x-259_quctf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jfd_272-fai.r_570-w .x-259_quctf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_236__rmh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_236__rmh > .zzp_713__c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_236__rmh > .zzp_713__c.e_151__znhxz
{
	right: -10px;
	top:-10px;
}

.b_236__rmh > .zzp_713__c.ntc-199_mdjs
{
	top:0px;
	right: -20px;
}

.b_236__rmh > .zzp_713__c > .aa_517-rho
{
	display: table-cell;
	vertical-align: middle;
}


.b_236__rmh > .zzp_713__c .qfc_545__xdfr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_236__rmh > .zzp_713__c .no-511_oi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_643-ceg > .b_236__rmh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.atn-764_dbgll > .qmth_224__vtd > .fogoc_687-wfmf
{
	width: 280px;
}


.fogoc_687-wfmf > .zu-450_eww
{
    font-size: 16px;
    line-height: 180%;
}


.fogoc_687-wfmf > .zu-450_eww > b, .fogoc_687-wfmf > .zu-450_eww > h2, .fogoc_687-wfmf > .zu-450_eww > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fogoc_687-wfmf > .zu-450_eww > ol
{
	padding-left: 20px;
}


main
{
	
}


.d_344-yhc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ibj-72_za
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ibj-72_za > li
{
	display: inline-block;
}

.ibj-72_za > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.ibj-72_za > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ibj-72_za > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ibj-72_za > li.active > a
{
	color: #545454;
}




.sia_21__mzh 
{ 
	margin-bottom: 50px; 

}



.sia_21__mzh > .ah_395__ccub
{
	 padding: 30px;
	overflow: hidden;
}


.sia_21__mzh > .ah_395__ccub:after { display: table; content: ''; clear: both; }




.sia_21__mzh h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sia_21__mzh h1 .dxrf_757__dzc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sia_21__mzh h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sia_21__mzh h2:first-child
{
	padding-top: 0px;
}

.sia_21__mzh .ah_395__ccub > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sia_21__mzh .ah_395__ccub > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sia_21__mzh h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.sia_21__mzh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sia_21__mzh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sia_21__mzh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ah_395__ccub ul { margin-top: 12px; }


.ah_395__ccub ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ah_395__ccub ul.clear > li, .ah_395__ccub ol.clear > li 
{
	clear: both;
}

.ah_395__ccub ul.clear > li:after, .ah_395__ccub ol.clear > li:after { display: block; content: ''; clear: both; }


.ah_395__ccub ul.bbexj_303__qocbs
{
	margin-top: 0px !important;
}

.ah_395__ccub ul.bbexj_303__qocbs > li 
{
	margin-left: 0px !important;
}

.ah_395__ccub ol { margin-left: 20px; margin-top: 12px; }

.ah_395__ccub ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ah_395__ccub ul.list-recomend
{
	
}

.ah_395__ccub ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ah_395__ccub ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ah_395__ccub ul.list-recomend > li .dscr_img .date, .ah_395__ccub ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ah_395__ccub ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ah_395__ccub .csbjs_903__zcgnl > .dua_77-kxfdq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ah_395__ccub .csbjs_903__zcgnl > .nhc_717__ex
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.sia_21__mzh > .ah_395__ccub.d_344-yhc.eenmm_613__fcae 
{
	margin-bottom: 50px;
}


.sia_21__mzh > .ah_395__ccub.d_344-yhc.eenmm_613__fcae h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.eenmm_613__fcae table.vl-945_s th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eenmm_613__fcae table.vl-945_s tfoot td b
{
	text-align: center;
}


.eenmm_613__fcae table.vl-945_s td
{
	width: 50%;
}


.sia_21__mzh table { border-collapse: separate; border-spacing: 3px; }

.sia_21__mzh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sia_21__mzh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vl-945_s
{
	width: 100%;
}

table.vl-945_s td
{
	padding: 0;
}

table.vl-945_s a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vl-945_s a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.a-488_enn
{
	width: 100%;
}


table.a-488_enn th
{
	text-align: left;
	font-weight: bold;
}

table.a-488_enn th.ax-558_ju
{
	max-width: 200px;
}
table.a-488_enn th.meo-29_dsc
{
	max-width: 100px;
}
table.a-488_enn th.yd_64-bsdx
{
	
}

table.a-488_enn td
{
	padding: 5px 10px;
}

table.a-488_enn tr.cbn_612__osmg td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.a-488_enn tr.cbn_612__osmg td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.a-488_enn tr.cbn_612__osmg td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.a-488_enn tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.a-488_enn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xgo_782-ud.zuij-720_aa
{ 
	margin-bottom: 50px; 

}


.xgo_782-ud.zuij-720_aa h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mdht-208_iy
{
	padding: 30px;
}


.xgo_782-ud ul
{
	display: block;
}

.xgo_782-ud ul.bbexj_303__qocbs > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xgo_782-ud ul.bbexj_303__qocbs > li:after
{ display: table; content: ''; clear: both; }



.xgo_782-ud ul.bbexj_303__qocbs > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xgo_782-ud ul.bbexj_303__qocbs > li:not(:last-child)
{
	padding-top: 30px;
}


.xgo_782-ud ul.bbexj_303__qocbs > li:last-child, .xgo_782-ud.vk_435__wc .ah_395__ccub ul > li:last-child
{
	margin-bottom: 0px;
}


.xgo_782-ud ul.bbexj_303__qocbs > li .j_699-nh
{
	margin-bottom: 12px;
}

.xgo_782-ud ul.bbexj_303__qocbs > li .j_699-nh > i
{
	font-size: 18px;
	font-style: italic;
}

.xgo_782-ud ul.bbexj_303__qocbs > li .wufw_670__cf
{
	float: left;
}


.xgo_782-ud ul.bbexj_303__qocbs > li .wufw_670__cf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xgo_782-ud ul.bbexj_303__qocbs > li .oje_132__dnxy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xgo_782-ud ul.bbexj_303__qocbs > li .item_rev
{
	display: none;
}

.xgo_782-ud .egff_764__rp
{
	margin-top: 20px;
	text-align: center;
}



.xgo_782-ud .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.in_617-u.zuij-720_aa
{ 
	margin-bottom: 50px; 

}

.in_617-u.zuij-720_aa h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.in_617-u.zuij-720_aa ul
{
	display: table;
	width: 100%;
}

.in_617-u.zuij-720_aa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.in_617-u.vk_435__wc .ah_395__ccub ul > li
{
	display: block;
	margin-bottom: 20px;
}


.in_617-u ul > li:last-child, .in_617-u.vk_435__wc .ah_395__ccub ul > li:last-child
{
	margin-bottom: 0px;
}


.in_617-u ul > li .hcuha-267_f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.in_617-u ul > li .qeoyx_916__fabvv
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.in_617-u ul > li .qeoyx_916__fabvv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.in_617-u ul > li .jef-982_dqgt
{
	margin-bottom: 12px;
}

.in_617-u ul > li .isc_168__adbh
{
	color: #777777;
}



.in_617-u .iegg_452__i
{
	margin-top: 20px;
	text-align: center;
}




.efc-342_doad 
{ 
	margin-bottom: 50px;
}

.efc-342_doad .u_426-jwxc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.efc-342_doad .u_426-jwxc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.efc-342_doad .u_426-jwxc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.efc-342_doad .ju-755_dxsid 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rgshh_896-dife
{
	display: block;
	line-height: 130%;

}

.rgshh_896-dife > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rgshh_896-dife > div > dt
{
	display:inline-block;
}

.rgshh_896-dife > div > dd
{
	display:inline;
}

.efc-342_doad .dr_820-g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.efc-342_doad h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tehdy_889__qtedt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tehdy_889__qtedt > .bj-870_x
{
	display: table;
	width: 100%;
}


.tehdy_889__qtedt > .bj-870_x > *
{
	display: table-cell;
	vertical-align: top;
}


.tehdy_889__qtedt .b_236__rmh > img
{
	max-width: 400px;
}



.fsy_816__y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cdcad_384-ef
{
	display: block;
	margin-right: 40px;
}


.cdcad_384-ef li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cdcad_384-ef li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cdcad_384-ef li a:hover
{
	text-decoration: underline;
}

.mf_982-bfdai { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mf_982-bfdai .qto_162-v
{
	display: block;
	text-decoration: none;
}

.mf_982-bfdai .qto_162-v .dxrf_757__dzc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mf_982-bfdai h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mf_982-bfdai .k-34_nsd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.k-34_nsd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.k-34_nsd a:hover
{
	text-decoration: underline;
}



.mf_982-bfdai .dez_926-dhx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.mf_982-bfdai .zdr_841-cr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kngfh_629-fvai
{
	padding: 30px;
    overflow: hidden;
}


.kngfh_629-fvai > .i_967__ai
{
	float: right;
	width: 50%;
}

.kngfh_629-fvai > .i_967__ai > .cdgg-562_rh
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kngfh_629-fvai > .i_967__ai > .cdgg-562_rh > .rgshh_896-dife
{
	margin-top: 20px;
}

.kngfh_629-fvai > .fl-979_bfpo
{
	float: left;
	width: 50%;
}

.kngfh_629-fvai > .fl-979_bfpo form
{
	display: block;
	width: 100%;
}

.kngfh_629-fvai > .fl-979_bfpo .i_341-tdjb
{
	margin-top: 20px;
}

.kngfh_629-fvai > .fl-979_bfpo .wdai-91_hoifk
{
	display: none;
}


.kngfh_629-fvai > .fl-979_bfpo .i_341-tdjb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kngfh_629-fvai > .fl-979_bfpo .i_341-tdjb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kngfh_629-fvai > .fl-979_bfpo .i_341-tdjb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kngfh_629-fvai > .fl-979_bfpo .i_341-tdjb .bid-712_ik {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kngfh_629-fvai > .fl-979_bfpo .wfh_483__woxbw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ongn-18_aw { width: 100%; }
	
.wjc_283__ag { text-align: center; }
	
	
	
	
.wjc_283__ag .c-254_hzrvh
	{
		
		
	}

	
	

	
	
	
	.aaes_221-jfqd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aaes_221-jfqd > a
{
	
}

	
.aaes_221-jfqd > a.fjzt-102_orrh
{
	margin-right: 0px;
}
	
.aaes_221-jfqd > a > div
{
    width: 24px;
	height: 24px;
}

.aaes_221-jfqd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aaes_221-jfqd > a.vzg-123_jeeaa > div > span
{
	
}

.aaes_221-jfqd > a.fjzt-102_orrh > div > span
{
	
}


.aaes_221-jfqd > span.esbij_636-hw
{
	display: none;
}
	

	
	
	.xh_5__ycm
	{
		width: auto;
	}
	
	
	.rb-620_z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rb-620_z > .yykg_338-snfga > .otlgx-425_g:not(.active)
	{
		position: relative;
	}
	
	
		.rb-620_z > .yykg_338-snfga > .otlgx-425_g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yykg_338-snfga > .otlgx-425_g > .bze-22_gr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a
	{
		
		display: none;
	}
	


.rb-620_z > .yykg_338-snfga > .otlgx-425_g.active > .q_396-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul
{
	display: block;
	max-height:300px;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li
{
	
}
	
	
.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rb-620_z > .yykg_338-snfga > .otlgx-425_g > .q_396-a > ul > li > a > .wjum_146-uut
{
	font-size: 14px;	
}
	
	
	
.yykg_338-snfga > .otlgx-425_g > .bze-22_gr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yykg_338-snfga > .otlgx-425_g.active > .bze-22_gr > *
{
	font-size: 16px;
}	
		
.yykg_338-snfga > .otlgx-425_g:not(.active) > .bze-22_gr > .fvfpp_404-tzhb
{
	display: none;
}
	
	
	
.rb-620_z .bdzdi_931__qd
{
	width: 24px;
}

.rb-620_z .bdzdi_931__qd > .v_167-idu
{
	width: 24px;
	height: 24px;
}
	
	
.rb-620_z .otlgx-425_g:not(.active) .bdzdi_931__qd > .v_167-idu
{
	margin-left: 0px;
}

.rb-620_z .otlgx-425_g.active .bdzdi_931__qd > .v_167-idu
{
	border:1px solid #171717;
}

.rb-620_z .bdzdi_931__qd > .v_167-idu > img
{
	height: 24px;
}
	

.wjc_283__ag .c-254_hzrvh > .bvh_242__lqgga
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c-254_hzrvh .udeh-828_mhuzg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rb-620_z.e_151__znhxz
	{
		float: none;
	}
	
.rb-620_z.e_151__znhxz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rb-620_z .j_699-nh
	{
		line-height: 18px;
	}
	
	.rb-620_z .bdzdi_931__qd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rb-620_z .bdzdi_931__qd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.atn-764_dbgll {
    padding: 30px 20px;
	}
	
	.atn-764_dbgll > .qmth_224__vtd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.atn-764_dbgll > .qmth_224__vtd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.atn-764_dbgll > .qmth_224__vtd > .g_643-ceg
	{
		padding-top: 10px
	}
	
	.atn-764_dbgll > .qmth_224__vtd > .lnej-917_fkt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lnej-917_fkt > .jfd_272-fai
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_643-ceg > .b_236__rmh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.atn-764_dbgll > .qmth_224__vtd > .fogoc_687-wfmf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ongn-18_aw
	{
		margin-top: 30px;
	}
		
	.sia_21__mzh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sia_21__mzh h2 { padding-bottom:20px; }
	.sia_21__mzh > .ah_395__ccub
	{
		padding: 20px;
	}

	.sia_21__mzh p + h2 { }
	.sia_21__mzh ul { }
	.sia_21__mzh li { }
	.sia_21__mzh table { width: 100% !important; }
	
	.sia_21__mzh img { max-width: 100% !important; }
	

	.xgo_782-ud.zuij-720_aa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xgo_782-ud.zuij-720_aa h2
	{
		padding-bottom: 20px;
	}
	
	.xgo_782-ud.zuij-720_aa ul
	{
		display: block;
	}
	
	.xgo_782-ud.zuij-720_aa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xgo_782-ud.zuij-720_aa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xgo_782-ud ul.bbexj_303__qocbs > li > .wufw_670__cf
	{
		float: none !important;
	}
	
	.xgo_782-ud ul.bbexj_303__qocbs > li > .oje_132__dnxy
	{
		padding: 0px;
	}
	
	
		.in_617-u.zuij-720_aa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.in_617-u.zuij-720_aa h2
	{
		padding-bottom: 20px;
	}
	
	.in_617-u.zuij-720_aa ul
	{
		display: block;
	}
	
	.in_617-u.zuij-720_aa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.in_617-u.zuij-720_aa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.in_617-u.zuij-720_aa ul > li .oje_132__dnxy
	{
		padding: 0px;
	}
	
	.mdht-208_iy
	{
		    padding: 20px;
	}
	
	
	.efc-342_doad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.efc-342_doad h2
	{
		padding-bottom: 20px;
		
	}
	
	.efc-342_doad .u_426-jwxc
	{
		padding: 20px;
	}
	
	.efc-342_doad .u_426-jwxc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.efc-342_doad .dr_820-g
	{
		padding-left: 0px;
	}
	
	
	
	
	.tehdy_889__qtedt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tehdy_889__qtedt > .bj-870_x
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bj-870_x > .d-987_zetyb
	{
		display: block;
	}
	
	.bj-870_x > .afu_667__j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bj-870_x > .afu_667__j > .b_236__rmh
	{
		
	}
	
	
	.jfd_272-fai.r_570-w
	{
		margin-right: 0;
	}
	
	
	.jfd_272-fai.r_570-w .hjuz_876-udde > input
	{
		max-width: none;
	}
	
	.jfd_272-fai.r_570-w .x-259_quctf
	{
		max-width: none;
	}
	
	
	.b_236__rmh > .zzp_713__c.ntc-199_mdjs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mf_982-bfdai
	{
		text-align: center;
	}
	
	.cdcad_384-ef
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cdcad_384-ef li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cdcad_384-ef li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ibj-72_za
	{
		margin-left: 20px !important;
		
	}
	
	.ibj-72_za > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sia_21__mzh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vl-945_s a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sia_21__mzh > .ah_395__ccub.fq-853_a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ah_395__ccub ul.list-recomend > li
{
	display: block;
}
	
.kngfh_629-fvai > .fl-979_bfpo
{
	width: 100%;
	float: none;
}
	
.kngfh_629-fvai > .i_967__ai
{
	width: 100%;
	float: none;
}

.kngfh_629-fvai > .i_967__ai > .cdgg-562_rh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


